ALTER TABLE VS4TQuotationMB ALTER COLUMN
	TQuBControlQty decimal(18, 10) NULL
GO
ALTER TABLE VS4TSOMB ALTER COLUMN
	TSOBControlQty decimal(18, 10) NULL
GO
ALTER TABLE VS4TARInvoiceMB ALTER COLUMN
	TIoMControlQty decimal(18, 10) NULL
GO
ALTER TABLE VS4TJobMB ALTER COLUMN
	TJbMControlQty decimal(18, 10) NULL
GO


